/* @group reset
http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
================================================================================= */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

:focus {
	outline: 0;
}

::-moz-selection {
	color: #fff;
	text-shadow: none;
	background: #55a7b9;
}

::-webkit-selection {
	color: #fff;
	text-shadow: none;
	background: #55a7b9;
}

::selection {
	color: #fff;
	text-shadow: none;
	background: #55a7b9;
}

/* @end */

/* @group structure
================================================================================= */

body {
	font: 62.5% "Roboto Slab", Helvetica, Arial, sans-serif;
	color: #727368;
	text-align: center;
	background: #21211e url('../images/sub-footer-bg.png') repeat 0 0;
	background-size: 150px 150px;
}

section {
	float: left;
	width: 100%;
}

.inner {
	width: 1218px;
	margin: 0 auto;
	padding: 42px 42px 10px;
	text-align: left;
}

.dark,
.single-artist section:nth-of-type(even),
.post-type-archive-artist section:nth-of-type(even) {
	background: #23231f url('../images/noise-light.png') repeat 0 0;
}

.light,
.single-artist section:nth-of-type(odd),
.post-type-archive-artist section:nth-of-type(odd) {
	background: #363631 url('../images/noise-light.png') repeat 0 0;
}

#content {
	width: 64.5833333%;
}

#sidebar {
	width: 31.25%;
}

#footer {
	clear: both;
	float: left;
	width: 100%;
	background: #000;
}

#footer .inner {
	width: 1218px;
	margin: 0 auto;
	padding: 42px;
	text-align: left;
}

.half {
	float: left;
	width: 48.27586207%;
}

.half:nth-of-type(odd) {
	clear: left;
	margin: 0 3.448275862% 3.448275862% 0;
}

.third {
	float: left;
	width: 31.03448276%;
	margin: 0 3.448275862% 3.448275862% 0;
}

.third:nth-of-type(3n) {
	margin-right: 0;
}

.third:nth-of-type(3n+1) {
	clear: left;
}

.quarter {
	float: left;
	width: 22.4137931%;
	margin: 0 3.448275862% 3.448275862% 0;
}

.quarter:nth-of-type(4n) {
	margin-right: 0;
}

.quarter:nth-of-type(4n+1) {
	clear: left;
}

.fifth {
	float: left;
	width: 17.24137931%;
	margin: 0 3.448275862% 3.448275862% 0;
}

.fifth:nth-of-type(5n) {
	margin-right: 0;
}

.fifth:nth-of-type(5n+1) {
	clear: left;
}

.half .padder {
	padding: 7.142857143%;
}

img {
	max-width: 100%;
	width: auto;
	height: auto;
	/*-webkit-transform: translateZ(0);*/
}

#mobile-menu,
#mobile-search-button,
#mobile-menu-button,
#mobile-logo-10,
#news-post .post-share-bottom,
#mobile-footer,
#mobile-sub-footer {
	display: none;
}

/* @end */

/* @group header
================================================================================= */

#top {
	max-width: 1722px;
	height: 85px;
	margin: 0 auto;
}

#searchform {
	float: left;
	margin: 25px 25px 0 0;
}

#searchform #s {
	float: left;
	width: 150px;
	height: 35px;
	padding: 0 15px;
	font: 1.3em/35px "Roboto Slab", Helvetica, Arial, sans-serif;
	color: #9b9b87;
	background: #515146;
	border: 0;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#searchform #s:focus {
	color: #fff;
}

#searchform button {
	display: inline-block;
	height: 35px;
	padding: 0 10px;
	font-size: 1.2em;
	line-height: 32px;
	text-decoration: none;
	color: #30302c;
	background: #9b9b87;
	border: 0;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	-moz-transition: background 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
	cursor: pointer;
}

#searchform button:hover,
#searchform button:focus {
	background: #fff;
}

#audio-player-link {
	float: left;
	margin-top: 32px;
}

#audio-player-link a {
	display: block;
	font-size: 1.3em;
	text-decoration: none;
	color: #9b9b86;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#audio-player-link a:hover {
	color: #fff;
}

#audio-player-link a .fa {
	margin-right: 5px;
}

#social {
	float: right;
}

#social li {
	display: inline-block;
	margin-left: 25px;
	line-height: 85px;
}

#social li a {
	text-decoration: none;
	color: #9b9b87;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#social li a:hover,
#social li a:focus {
	color: #fff;
}

#slider {
	position: relative;
	max-width: 1722px;
	margin: 0 auto;
	padding: 0;
}

#slider img {
	display: block;
}

#slider .soliloquy-container {
	overflow: hidden;
}

#slider .soliloquy-container .soliloquy-caption {
	padding: 42px 0;
	background: #d7d5c6;
	background: rgba(243, 243, 227, 0.6);
	cursor: default;
}

#slider .soliloquy-container .soliloquy-caption-inside {
	font: 300 4em/1em "Roboto Slab", Helvetica, sans-serif;
	text-align: center;
	text-shadow: none;
	color: #30302c;
	background: transparent;
}

#slider .soliloquy-container .soliloquy-prev,
#slider .soliloquy-container .soliloquy-next {
	top: auto;
	bottom: 50px;
	width: 42px;
	height: 42px;
	margin: 0;
	background-color: rgba(54, 54, 49, 0.25);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-transition: background 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

#slider .soliloquy-container .soliloquy-prev:hover,
#slider .soliloquy-container .soliloquy-next:hover {
	background-color: rgba(54, 54, 49, 0.5);
}

#slider .soliloquy-container .soliloquy-prev {
	left: 4.444444444%;
}

#slider .soliloquy-container .soliloquy-next {
	right: 4.444444444%;
}

header[role="banner"] {
	clear: both;
	position: relative;
	width: 1218px;
	margin: 75px auto 40px;
	background: #fff url('../images/noise-dark.png') repeat 0 0;
	-moz-box-shadow: 0 0 40px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0 0 40px rgba(0, 0, 0, .25);
	box-shadow: 0 0 40px rgba(0, 0, 0, .25);
}

#artist-header.slim header[role="banner"] {
	margin-top: 32px;
}

#slider header[role="banner"] {
	position: absolute;
	top: 80px;
	left: 50%;
	margin: 0 0 0 -609px;
}

#page-header {
	z-index: 1000;
}

#page-header header[role="banner"] {
	margin-bottom: 79px;
}

.header-fixed #slider header[role="banner"],
.header-fixed header[role="banner"],
.header-fixed #artist-header.slim header[role="banner"] {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0;
	z-index: 1000;
}

.admin-bar.header-fixed #slider header[role="banner"],
.admin-bar.header-fixed header[role="banner"],
.admin-bar.header-fixed #artist-header.slim header[role="banner"] {
	top: 32px;
}

#logo {
	position: relative;
	float: left;
	display: inline;
	width: 100px;
	height: 59px;
	margin: 35px 0 0 42px;
	text-indent: -5000px;
	overflow: hidden;
	z-index: 10;
}

#logo span {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url('../images/logo.png') no-repeat 0 0;
}

#logo a:hover span {
	background-position: 0 -60px;
}

#logo-10 {
	position: relative;
	float: right;
	display: inline;
	width: 126px;
	height: 126px;
	text-indent: -5000px;
	overflow: hidden;
	z-index: 10;
}

#logo-10 span {
	position: absolute;
	width: 51px;
	height: 63px;
	top: 32px;
	left: 40px;
	background: url('../images/logo-10.png') no-repeat 0 0;
	background-size: 100% 100%;
}

#logo-10 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background: #6b6b69 url('../images/noise-light.png') repeat 0 0;
	-moz-transition: background 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

#logo-10 a:hover,
#logo-10 a:focus {
	background-color: #498e9d;
}

nav ul {
	text-align: right;
}

nav ul li {
	display: inline;
	margin-right: 70px;
	font: 800 2em/126px "Raleway", Helvetica, sans-serif;
	letter-spacing: 4px;
	text-transform: uppercase;
}

nav ul li a:link,
nav ul li a:visited,
nav ul li a:active {
	text-decoration: none;
	color: #6b6b69;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

nav ul li a:hover,
nav ul li a:focus {
	color: #498e9d;
}

nav ul li.current-menu-item a:link,
nav ul li.current-menu-item a:visited,
nav ul li.current-menu-item a:active,
nav ul li.current-menu-item a:hover,
nav ul li.current-menu-item a:focus {
	text-shadow: none;
	color: #000;
	cursor: default;
}

#mobile-menu {
	display: none;
}

/* @end */

/* @group archive lists
================================================================================= */

#page-header {
	max-width: 1722px;
	margin: 0 auto;
	padding: 10px 0 78px;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	background-size: cover;
}

.header-fixed #page-header {
	padding: 290px 0 78px;
}

#artist-header {
	position: relative;
	max-width: 1722px;
	margin: 0 auto;
	padding: 10px 0 640px;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	background-size: cover;
}

.header-fixed #artist-header {
	padding: 251px 0 640px;
}

#artist-header.slim {
	padding: 10px 0 172px;
	background: #23231f url('../images/noise-light.png') repeat 0 0;
}

.header-fixed #artist-header.slim {
	padding: 298px 0 78px;
}

#artist-header-info {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #d7d5c6;
	background: rgba(232, 231, 217, .8);
}

#artist-header-info-inner {
	position: relative;
	margin: 65px auto;
	width: 1134px;
	text-align: left;
}

h1.heading,
h2.heading,
#artist-header-info h1 {
	font: 800 4em/1em "Raleway", Helvetica, sans-serif;
	letter-spacing: 6px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	cursor: default;
}

#artist-header-info h1 {
	margin-right: 250px;
	text-align: left;
	color: #30302c;
}

h1.heading span,
h2.heading span,
#artist-header-info h1 span {
	filter: alpha(opacity=50);
	opacity: .50;
	zoom: 1;
}

#artist-bio-full {
	display: none;
}

h2.heading {
	position: relative;
	margin-bottom: 3.448275862%;
	font-size: 2em;
}

h2.heading .heading-divider {
	margin: 0 20px;
	filter: alpha(opacity=15);
	opacity: .15;
	zoom: 1;
}

h2.heading a {
	text-decoration: none;
	color: #fff;
	filter: alpha(opacity=35);
	opacity: .35;
	zoom: 1;
	-moz-transition: color 0.2s ease-out, opacity 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out, opacity 0.2s ease-out;
	transition: color 0.2s ease-out, opacity 0.2s ease-out;
}

h2.heading a:hover,
h2.heading a:focus {
	color: #55a7b9;
	filter: alpha(opacity=100);
	opacity: 1.0;
	zoom: 1;
}

h2.heading i.fa {
	display: none;
	position: absolute;
	left: 50%;
	bottom: -50px;
	margin-left: -9px;
	color: #373632;
	z-index: 999;
}

.archive-index img {
	display: block;
	border-bottom: 1px solid #c0c0bf;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

.archive-index h1 {
	font: 800 2em/1.3em "Raleway", Helvetica, sans-serif;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

.archive-index ul {
	float: left;
	width: 100%;
}

.archive-index ul li {
	float: left;
	margin: 0 25px 5px 0;
	font-size: 1.6em;
	line-height: 1.4em;
	color: #acaca3;
	list-style-type: disc;
}

.archive-index ul li span {
	color: #55a7b9;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

.archive-index ul li:first-of-type {
	list-style-type: none;
}

.archive-index p {
	font-size: 1.5em;
	line-height: 1.4em;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

.archive-index a {
	text-decoration: none;
	color: #727368;
}

.archive-index a:hover h1,
.archive-index a:focus h1,
.archive-index a:hover p,
.archive-index a:focus p {
	color: #55a7b9;
}

.archive-index a:hover ul li span,
.archive-index a:focus ul li span {
	color: #7f7f78;
}

.archive-index a:hover img,
.archive-index a:focus img {
	filter: alpha(opacity=50);
	opacity: .50;
	zoom: 1;
}

.archive-index .post-date {
	position: absolute;
	bottom: 15px;
	left: 0;
	width: 100%;
	font-size: 1.4em;
	font-weight: 700;
	text-transform: uppercase;
	color: #9d9989;
}

.archive-index .post-date time {
	display: block;
	margin: 0 40px;
	padding-top: 10px;
	border-top: 1px solid #c3c3c2;
}

.stream-link {
	float: left;
	margin-right: 42px;
}

.archive-index .buy-link,
.buy-link a,
.buy-links a,
.buy-link div {
	display: block;
	padding: 15px 20px;
	font-size: 1.4em;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
	color: #fff !important;
	background: #cc1841;
	-moz-transition: background 0.2s ease-out !important;
	-webkit-transition: background 0.2s ease-out !important;
	transition: background 0.2s ease-out !important;
}

.buy-link div {
	cursor: default;
}

.buy-links a {
	float: left;
	width: 100%;
	box-sizing: border-box;
}

.buy-links a:last-of-type {
	background: #b21538;
}

.archive-index .buy-link span,
.buy-link a span,
.buy-links a span {
	float: right;
	color: #23231f;
}

.archive-index a:hover .buy-link,
.archive-index a:focus .buy-link,
.buy-link a:hover,
.buy-link a:focus,
.buy-links a:hover,
.buy-links a:focus {
	text-decoration: none !important;
	background: #5aa7b8 !important;
}

#news article,
#releases article,
#videos article,
#merch article,
#artists article {
	position: relative;
	background: #fff;
}

#news article {
	padding: 40px 40px 80px;
	text-align: left;
}

.archive-index .post img {
	width: 100%;
	height: auto;
}

#news-archive .content {
	overflow: hidden;
}

#news-archive .post {
	float: left;
	width: 100%;
	margin-bottom: 3.448275862%;
	background: #fff;
}

#news-archive .post-tnail {
	float: left;
	width: 31.03448276%;
}

#news-archive .post-tnail img {
	display: none;
	-webkit-transform: translateZ(0);
	-moz-transform: rotate(0);
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#news-archive .post-tnail img:first-of-type {
	display: block;
}

#news-archive .post-tnail a:hover img,
#news-archive .post-tnail a:focus img {
	filter: alpha(opacity=75);
	opacity: .75;
	zoom: 1;
}

#news-archive .post-content {
	float: right;
	width: 62.06896552%;
	padding: 3.448275862% 3.448275862% 0;
}

#news-archive .post-content h2 {
	margin: 0 0 5px;
	line-height: 1.4em;
}

#news-archive .post-content h2 a {
	color: #727368;
}

#news-archive .post-content h2 a:hover,
#news-archive .post-content h2 a:focus {
	color: #000;
}

#news-archive .post-content ul {
	float: left;
	width: 100%;
	margin: 0 0 5px;
}

#news-archive .post-content ul li {
	float: left;
	margin: 0 25px 0 0;
	font-size: 1.6em;
	font-weight: 400;
	line-height: 1em;
	color: #acaca3;
}

#news-archive .post-content ul li:first-of-type {
	list-style-type: none;
}

#news-archive .post-content time {
	display: block;
	margin-bottom: 20px;
	font-size: 1.4em;
	line-height: 1em;
	color: #9d9989;
}

#news-archive .post-content p {
	margin: 0;
	line-height: 1.6em;
}

#news-archive .post-meta {
	clear: both;
	padding: 3.448275862%;
	background: #acaca3;
}

#news-archive .fb-like,
#news-archive .twitter-share-button,
#news-post .fb-like,
#news-post .twitter-share-button {
	float: left;
	margin-right: 20px;
}

#news-archive .fb-like,
#news-post .fb-like {
	width: 47px;
	overflow: hidden;
}

#news-archive .twitter-share-button,
#news-post .twitter-share-button {
	width: 55px !important;
	overflow: hidden;
}

#news-archive .post-meta p {
	float: right;
	margin: 0;
	font: 800 1.6em/1.4em "Raleway", Helvetica, sans-serif;
	text-transform: uppercase;
}

#news-archive .post-meta p a {
	color: #fff;
}

#news-post {
	padding-bottom: 42px;
}

#news-post .post {
	display: table;
	background: #fff;
}

#news-post .post aside {
	display: table-cell;
	width: 31.03448276%;
	max-width: 378px;
	vertical-align: top;
	background: #acaca3;
}

#news-post .post aside img {
	margin-bottom: 7.936507937%;
}

#news-post .post aside a img {
	display: block;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#news-post .post aside a:hover img,
#news-post .post aside a:focus img {
	filter: alpha(opacity=75);
	opacity: .75;
	zoom: 1;
}

#news-post .post aside h3 {
	margin: 0 0 5px;
	color: #fff;
}

#news-post .post aside p a {
	color: #f1f1c4;
}

#news-post .post aside p a:hover,
#news-post .post aside p a:focus {
	color: #000;
}

#news-post .post aside .post-sidebar {
	padding: 0 11.11111111% 3.968253968%;
}

#news-post .post aside .post-share {
	padding: 0 11.11111111% 11.11111111%;
}

#news-post .post article {
	display: table-cell;
	padding: 0 3.448275862% 3.448275862%;
	vertical-align: top;
}

#news-post .post article h1 {
	margin: 40px 0 5px;
}

#news-post .post article h3#news-artist-name {
	display: none;
}

#news-post .post article time {
	display: block;
	margin-bottom: 30px;
	font-size: 1.6em;
	color: #9d9989;
}

.content .wp-pagenavi,
.content .facetwp-pager {
	clear: both;
	float: left;
	width: 92.69293924%;
	margin-bottom: 3.448275862%;
	padding: 3.448275862%;
	font-size: 1.6em;
	background: #fff;
}

.content .wp-pagenavi a:link,
.content .wp-pagenavi a:visited,
.content .wp-pagenavi a:active,
.content .wp-pagenavi span.current,
.content .facetwp-pager a,
.content .facetwp-pager a.active {
	display: inline;
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	text-align: center;
	text-decoration: none;
	color: #5aa7c0;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

.content .wp-pagenavi a:hover,
.content .wp-pagenavi a:focus,
.content .facetwp-pager a:hover,
.content .facetwp-pager a:focus {
	text-decoration: none;
	color: #000;
}

.content .wp-pagenavi span.current,
.content .facetwp-pager a.active {
	color: #727368;
}

.content .wp-pagenavi span.extend {
	display: none;
}

.content .wp-pagenavi span.pages,
.content .facetwp-pager-label {
	float: right;
	color: #b5b5ac;
	cursor: default;
}

#releases article {
	padding: 30px 20px 80px;
	text-align: center;
}

#releases article .post-date time {
	margin: 0 20px;
}

#releases-filters {
	float: left;
	width: 93.10344828%;
	height: 35px;
	margin-bottom: 3.448275862%;
	padding: 3.448275862%;
	color: #9b9b87;
	background: #1c1c18;
}

#releases-filters select {
	display: none;
}

#releases-filters .facetwp-facet {
	margin-bottom: 0;
	text-align: center;
}

#releases-filters .facetwp-facet img {
	display: block;
	margin: 0 auto;
}

#releases-filters .facetwp-facet-release_artist {
	float: left;
	width: 50%;
}

#releases-filters .facetwp-facet-release_artist select {
	width: 100%;
}

#releases-filters .facetwp-facet-release_type {
	float: right;
	width: 50%;
	text-align: center;
}

#releases-filters .facetwp-facet-release_type .facetwp-checkbox {
	display: inline-block;
	height: 35px;
	margin: 0 42px 0 0;
	line-height: 35px;
	text-indent: 5px;
	background-position: 0 50%;
}

#releases-filters .facetwp-facet-release_type .facetwp-checkbox.checked {
	color: #55a7b9;
}

#releases-filters .facetwp-facet-release_type .facetwp-checkbox:last-of-type {
	margin-right: 0;
}

#releases-filters .facetwp-counter {
	display: inline-block;
	margin-left: 1px;
	filter: alpha(opacity=50);
	opacity: .50;
	zoom: 1;
}

#releases-filters ul.uploadifyDropdown {
	position: absolute;
	display: none;
	width: 567px !important;
	padding: 0;
	text-align: left;
	z-index: 1000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 999;
}

#shows #releases-filters ul.uploadifyDropdown {
	width: 85% !important;
	max-width: 1134px;
}

#releases-filters ul.uploadifyDropdown:first-of-type {
	display: block;
}

#releases-filters ul.uploadifyDropdown li[name=selected] {
	position: relative;
	width: 100%;
	height: 35px;
	padding: 0;
	color: #9b9b86;
	background: #393932;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#releases-filters ul.uploadifyDropdown li[name=selected] a.changeValue {
	float: right;
	padding: 0;
	margin: 0 15px 0 0;
	font-size: 12px;
	color: #9b9b86;
	background: transparent;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#releases-filters ul.uploadifyDropdown:hover li[name=selected] a.changeValue {
	color: #fff;
}

#releases-filters ul.uploadifyDropdown li.generated {
	color: #9b9b86;
}

#releases-filters ul.uploadifyDropdown li.generated:hover {
	color: #fff;
}

#releases-filters ul.uploadifyDropdown li[name=selected] a.changeValue:focus {
	outline: 0;
}

#releases-filters ul.uploadifyDropdown li {
	height: auto;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 35px;
	text-indent: 15px;
	background: #393932;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#releases-filters ul.uploadifyDropdown li:nth-of-type(2) {
	margin-top: -5px;
	padding-top: 5px;
}

#releases-filters ul.uploadifyDropdown li:last-of-type {
	padding-bottom: 5px;
}

#releases-filters ul.uploadifyDropdown li a {
	display: block;
	float: left;
	width: auto;
	height: auto;
	text-decoration: none;
	color: #9b9b86;
}

#releases-filters ul.uploadifyDropdown li span.processClick {
	position: absolute;
	width: 100%;
	height: 35px;
	top: 0;
	left: 0;
	padding: 0;
	color: #9b9b86;
	cursor: pointer;
}

#release {
	margin-bottom: 3.448275862%;
}

#release-formats {
	float: left;
	width: 100%;
	margin-bottom: 3.448275862%;
}

#release-formats ul {
	display: table;
	width: 100%;
}

#release-formats ul li {
	position: relative;
	display: table-cell;
	width: 15.59934319%;
	height: 110px;
	padding: 0 1.642036125%;
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: center;
	vertical-align: middle;
	background: #1b1b17;
}

#release-formats ul li span {
	display: block;
}

#release-formats ul li:first-of-type {
	width: 13.79310345%;
	padding: 0;
	cursor: default;
}

#release-formats ul li.release-format-selector,
#release-formats ul li.release-format-selector a {
	text-decoration: none;
	color: #5aa7b8;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#release-formats ul li.release-format-selector:hover,
#release-formats ul li.release-format-selector a:hover {
	text-decoration: none;
	color: #fff;
}

#release #release-formats ul li.release-format-selector:hover {
	cursor: pointer;
}

#release-formats ul li.release-format-selector.current {
	color: #fff;
	text-decoration: none;
	background: #6b6b69;
	cursor: default;
}

#release-formats ul li .fa {
	display: none;
}

#release-formats ul li.current .fa {
	display: block;
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin-left: -10px;
	color: #6b6b69;
	cursor: default;
}

.content.release-cover,
.content.release-details {
	margin-bottom: 0;
	background: #fff;
}

.content.release-cover h1 {
	margin-bottom: 2px;
	font-size: 2.4em;
}

.content.release-cover h1 span {
	font-weight: 400;
	filter: alpha(opacity=50);
	opacity: .50;
	zoom: 1;
}

.content.release-cover p {
	margin-bottom: 0;
	text-transform: uppercase;
}

.content.release-cover img {
	display: block;
}

.content.release-details .padder {
	padding-bottom: 2.5%;
}

#release-formats-posts .release-format-post {
	display: none;
}

#release-formats-posts .release-format-post:first-of-type {
	display: block;
}

#videos article {
	padding: 40px;
	text-align: left;
	cursor: default;
}

#merch .post {
	background: #fff;
}

#merch article {
	padding: 30px 20px 40px;
	text-align: center;
}

#merch img {
	width: 90.47619048%;
	padding: 4.761904762%;
}

#shows .content {
	clear: both;
}

#shows #releases-formats ul {
	width: 100% !important;
}

#shows .shows-anchor {
	position: absolute;
	margin-top: -210px;
}

#shows .post {
	margin-bottom: 3.448275862%;
	padding: 3.448275862%;
	background: #fff;
}

#shows .post table {
	margin-bottom: 0;
}

#shows .post table th.show-date {
	width: 18%;
}

#shows .post table th.show-location {
	width: 20%;
}

#shows .post table th.show-venue,
#shows .post table th.show-details {
	width: 27%;
}

#shows .post table th.show-actions,
#shows .post table td.show-actions {
	padding-right: 0;
	text-align: right;
}

#shows .post table td.show-actions a {
	margin-left: 5px;
}

#shows .post table tr:last-of-type td {
	padding-bottom: 0;
	border-bottom: 0;
}

#artists article {
	padding: 40px;
	text-align: center;
}

#artists-services article {
	padding: 30px;
	text-align: center;
}

#artists-services article h1 {
	font-size: 1.8em;
}

#artists-alumni ul {
	float: left;
	width: 100%;
	margin-left: 0;
}

#artists-alumni ul li {
	margin-bottom: 15px;
	list-style-type: none;
	font-size: 1.3em;
	line-height: 1.3em;
}

#artists-alumni ul li a:hover,
#artists-alumni ul li a:focus {
	color: #fff;
}

#artist-social {
	position: absolute;
	top: 10px;
	right: 0;
	text-align: right;
}

#artist-social li {
	display: inline-block;
}

#artist-social li a {
	color: #30302c;
	margin-left: 20px;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#artist-social li a:hover,
#artist-social li a:focus {
	filter: alpha(opacity=50);
	opacity: .50;
	zoom: 1;
}

#artist-info .content {
	margin-bottom: 3.448275862%;
	padding: 3.448275862%;
	background: #fff;
}

#artist-bio {
	
}

#artist-members {
	margin-left: 0;
}

#artist-members li {
	list-style-type: none;
}

#artist-members li span {
	color: #b9b9b4;
}

#artist-contact {
	float: right;
	width: 25.88028169%;
}

#artist-contact p {
	font-size: 1.3em;
}

#artist-contact p .fa-envelope-square,
#artist-contact p .fa-phone-square,
#artist-contact p .fa-globe {
	filter: alpha(opacity=50);
	opacity: .50;
	zoom: 1;
}

#artist-contact p span {
	color: #5aa7b8;
}

#artist-contact-full {
	display: none;
}

#page-content .content {
	margin-bottom: 3.448275862%;
	padding: 6.896551724% 6.896551724% 4.597701149%;
	background: #fff;
}

.page-template-audio-player-php {
	margin-top: -96px;
}

.page-template-audio-player-php.admin-bar {
	margin-top: -142px;
}

.page-template-audio-player-php #wpadminbar {
	display: none !important;
}

#video-embed {
	margin: 3.448275862% 0 5%;
}

.vinyl-pressing {
	float: left;
	width: 100%;
	margin-bottom: 7.5%;
	padding-bottom: 7.5%;
	border-bottom: 1px solid #b9b9b4;
}

.vinyl-pressing:last-of-type {
	padding-bottom: 0;
	border-bottom: 0;
}

.vinyl-pressing-photo {
	float: left;
	width: 45%;
}

.vinyl-pressing-details {
	float: right;
	width: 45%;
}

.content .vinyl-pressing-details h3,
.content .vinyl-pressing-details p {
	margin-bottom: 5px;
}

.facetwp-loading {
	width: 100% !important;
	height: 35px !important;
	background: url('../images/facetwp-loading.gif') no-repeat 50% 50% !important;
}

/* @end */

/* @group forms
================================================================================= */

.content #e2ma_signup_form {
	width: 280px;
	margin: 0 auto;
	font-size: 1.4em;
}

.content #e2ma_signup_message {
	display: none;
}

.content #e2ma_signup_form .e2ma_signup_form_row,
.content #e2ma_signup_form .e2ma_signup_form_button_row {
	margin-bottom: 30px;
}

.content #e2ma_signup_form .e2ma_signup_form_label {
	margin-bottom: 15px;
	cursor: default;
}

.content #e2ma_signup_form .e2ma_signup_form_label .e2ma_signup_form_required_asterix {
	color: #ac1b1d;
}

.content #e2ma_signup_form .e2ma_signup_form_element {
	display: inline-block;
}

.content #e2ma_signup_form input[type="text"] {
	width: 250px;
	height: 17px;
	padding: 15px;
	font: 14px "Roboto Slab", Helvetica, Arial, sans-serif;
	color: #393932;
	background: #aaaaa7;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-transition: background 0.2s ease-out, color 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out, color 0.2s ease-out;
	transition: background 0.2s ease-out, color 0.2s ease-out;
}

.content #e2ma_signup_form input[type="text"]:focus {
	color: #fff;
	background: #393932;
}

.content #e2ma_signup_form input[type="submit"] {
	height: 47px;
	padding: 0 30px;
	font: 14px/47px "Raleway", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	background: #5aa7b8;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	-moz-transition: background 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

.content #e2ma_signup_form input[type="submit"]:hover,
.content #e2ma_signup_form input[type="submit"]:focus {
	background: #393932;
}

.content #e2ma_signup_form input[type="reset"] {
	display: none;
}

.content #e2ma_signup_form .e2ma_signup_form_required_footnote {
	display: none;
}

#store svg {
	display: none;
}

#store .half p {
	font-size: 2em;
}

#store .half p {
	margin-bottom: 10px;
}

#store .half p:last-of-type {
	margin-bottom: 0;
}

#store a {
	display: block;
	color: #9b9b87;
}

#store a:hover {
	color: #000;
}

#store a img,
#store a svg {
	margin: 0 auto;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#store a:hover img,
#store a:hover svg {
	filter: alpha(opacity=50);
	opacity: .50;
	zoom: 1;
}

/* @end */

/* @group footer
================================================================================= */

#footer hr {
	clear: both;
	width: 100%;
	height: 1px;
	margin-bottom: 40px;
	background: #282826;
	border: 0;
}

#footer ul li {
	margin-bottom: 5px;
	font-size: 1.4em;
	color: #6d6c66;
}

#footer ul li a {
	text-decoration: none;
	color: #55a7b9;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#footer ul li a:hover,
#footer ul li a:focus {
	color: #a5a5a0;
}

#footer p {
	font-size: 1.2em;
}

ul#footer-logos {
	display: table;
	width: 100%;
}

ul#footer-logos li {
	display: table-cell;
	width: 25%;
	text-align: center;
	text-indent: -9999px;
	vertical-align: middle;
}

ul#footer-logos li a {
	position: relative;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

ul#footer-logos li a span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

ul#footer-logos li a:hover,
ul#footer-logos li a:focus {
	filter: alpha(opacity=75);
	opacity: .75;
	zoom: 1;
}

ul#footer-logos li#footer-logo-bedlam a {
	width: 108px;
	height: 41px;
}

ul#footer-logos li#footer-logo-bedlam span {
	background: url('../images/footer-logo-bedlam.png') no-repeat 0 0;
	background-size: 100% 100%;
}

ul#footer-logos li#footer-logo-newdamage a {
	width: 69px;
	height: 80px;
}

ul#footer-logos li#footer-logo-newdamage span {
	background: url('../images/footer-logo-newdamage.png') no-repeat 0 0;
	background-size: 100% 100%;
}

ul#footer-logos li#footer-logo-haven a {
	width: 111px;
	height: 70px;
}

ul#footer-logos li#footer-logo-haven span {
	background: url('../images/footer-logo-haven.png') no-repeat 0 0;
	background-size: 100% 100%;
}

ul#footer-logos li#footer-logo-foods a {
	width: 145px;
	height: 68px;
}

ul#footer-logos li#footer-logo-foods span {
	background: url('../images/footer-logo-foods.png') no-repeat 0 0;
	background-size: 100% 100%;
}

#sub-footer {
	float: left;
	width: 100%;
	font-size: 1.1em;
	line-height: 1.5em;
	text-transform: uppercase;
	color: #53524e;
}

#sub-footer .inner {
	padding-bottom: 40px;
}

#sub-footer .half {
	text-align: center;
}

#sub-footer p {
	margin-bottom: 0;
}

#sub-footer p a {
	position: relative;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -9999px;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#sub-footer p a span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#sub-footer-ontario,
#sub-footer-canada,
#sub-footer-muchfact {
	margin-bottom: 0;
}

#sub-footer-ontario p a {
	width: 133px;
	height: 58px;
}

#sub-footer-ontario p a span {
	background: url('../images/footer-logo-ontario.png') no-repeat 0 0;
	background-size: 100% 100%;
}

#sub-footer-canada p a {
	width: 128px;
	height: 30px;
}

#sub-footer-canada p a span {
	background: url('../images/footer-logo-canada.png') no-repeat 0 0;
	background-size: 100% 100%;
}

#sub-footer-muchfact p a {
	width: 146px;
	height: 23px;
}

#sub-footer a {
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#sub-footer a:hover,
#sub-footer a:focus {
	filter: alpha(opacity=75);
	opacity: .75;
	zoom: 1;
}

/* @end */

/* @group miscellaneous
================================================================================= */

.clear {
	clear: both;
	line-height: 1;
	margin: 0;
	padding: 0;
}

.hide {
	display: none;
}

.show {
	display: block;
}

.left {
	float: left;
	display: inline;
}

.right {
	float: right;
	display: inline;
}

/* @end */